<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Anuncios extends Model
{
  use HasFactory;
  protected $table = 'anuncios';

  protected $fillable = [
      'uuid',
      'categoria',
      'marca',
      'modelo',
      'ano',
      'mes',
      'estado',
      'horas',
      'cores',
      'descricao',
      'preco',
      'auto_radio',
      'motor',
      'modelo_motor',
      'combustivel',
      'potencia',
      'volume_motor',
      'numero_cilindros',
      'valvulas',
      'euro',
      'consumo_combustivel',
      'tipo_caixa_velocidades',
      'velocidades',
      'marca_caixa_velocidades',
      'deposito_adblue',
      'numero_depositos_combustivel',
      'volume_depositos',
      'eixos',
      'configuracao_eixo',
      'dimensao_pneus',
      'estado_pneu',
      'created_at',
      'updated_at',
  ];


  public function imagens()
  {
    return $this->hasMany('App\Models\AnunciosImagens', 'anuncio_uuid', 'uuid');
  }
}
