

<?php $__env->startSection('content'); ?>

  <h1 class="mb-2">Lista de Anúncios</h1>

  <div class="table-responsive">
    <table class="table table-borderless table-hover">
      <thead>
        <tr>
          <th>UUID</th>
          <th>Marca</th>
          <th>Modelo</th>
          <th>Horas</th>
          <th>Combustível</th>
          <th>Preço</th>
          <th>Ações</th>
        </tr>
      </thead>
      <tbody>
        <?php $__currentLoopData = $anuncios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $anuncio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
          <tr>
            <td><?php echo e($anuncio->uuid); ?></td>
            <td><?php echo e($anuncio->marca); ?></td>
            <td><?php echo e($anuncio->modelo); ?></td>
            <td><?php echo e($anuncio->horas); ?></td>
            <td><?php echo e($anuncio->combustivel); ?></td>
            <td><?php echo e($anuncio->preco); ?> €</td>
            <td>
              <a href="#" class="btn btn-primary btn-sm"><i class="fas fa-edit"></i></a>
              <td>
                <form action="<?php echo e(route('anuncios.delete', $anuncio->uuid)); ?>" method="POST" onsubmit="return confirm('Tem certeza que deseja excluir este anúncio?')">
                  <?php echo csrf_field(); ?>
                  <?php echo method_field('DELETE'); ?>
                  <button type="submit" class="btn btn-danger btn-sm"><i class="fas fa-trash-alt"></i></button>
                </form>
              </td>
            </td>
          </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </tbody>
    </table>
  </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rubenguerra.pt/public_html/resources/views/anuncio/gerir.blade.php ENDPATH**/ ?>