

<?php $__env->startSection('content'); ?>
  <!-- Page Header Start -->
  <div class="container-fluid page-header">
      <h1 class="display-3 text-uppercase text-white mb-3"><?php echo e($categoria->nome); ?></h1>
      <div class="d-inline-flex text-white">
          <h6 class="text-uppercase m-0"><?php echo e($anuncios->count()); ?></h6>
          <h6 class="text-body m-0 px-1"> </h6>
            <h6 class="text-uppercase text-body m-0">Disponíveis</h6>
      </div>
  </div>
  <!-- Page Header Start -->


  <!-- Rent A Car Start -->
  <div class="container-fluid py-5">
      <div class="container pb-3">
          <div class="row">

              <?php $__currentLoopData = $anuncios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $anuncio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <div class="col-lg-4 col-md-6 mb-2">
                  <div class="rent-item mb-4">
                      <img class="img-fluid mb-4" src="<?php echo e(asset('storage/files/'.$anuncio->imagens()->first()->url)); ?>" alt="">
                      <h4 class="text-uppercase mb-4"><?php echo e($anuncio->titulo); ?></h4>
                      <div class="d-flex justify-content-center mb-4">
                          <div class="px-2">
                              <i class="fa fa-car text-primary mr-1"></i>
                              <span><?php echo e($anuncio->sub_descricao); ?></span>
                          </div>
                          <div class="px-2 border-left border-right">
                              <i class="fa fa-cogs text-primary mr-1"></i>
                              <span><?php echo e($anuncio->combustivel); ?></span>
                          </div>
                          <div class="px-2">
                              <i class="fa fa-road text-primary mr-1"></i>
                              <span><?php echo e($anuncio->horas); ?> horas</span>
                          </div>
                      </div>
                      <a class="btn btn-primary px-3" href="/anuncio/detalhe/<?php echo e($anuncio->uuid); ?>"><?php echo e($anuncio->preco); ?> €</a>
                  </div>
              </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

          </div>
      </div>
  </div>
  <!-- Rent A Car End -->


  <!-- Banner Start -->
  <div class="container-fluid py-5">
      <div class="container py-5">
          <div class="row mx-0">
              <div class="col-lg-6 px-0">
                  <div class="px-5 bg-secondary d-flex align-items-center justify-content-between" style="height: 350px;">
                      <img class="img-fluid flex-shrink-0 ml-n5 w-50 mr-4" src="img/banner-left.png" alt="">
                      <div class="text-right">
                          <h3 class="text-uppercase text-light mb-3">Want to be driver?</h3>
                          <p class="mb-4">Lorem justo sit sit ipsum eos lorem kasd, kasd labore</p>
                          <a class="btn btn-primary py-2 px-4" href="">Start Now</a>
                      </div>
                  </div>
              </div>
              <div class="col-lg-6 px-0">
                  <div class="px-5 bg-dark d-flex align-items-center justify-content-between" style="height: 350px;">
                      <div class="text-left">
                          <h3 class="text-uppercase text-light mb-3">Looking for a car?</h3>
                          <p class="mb-4">Lorem justo sit sit ipsum eos lorem kasd, kasd labore</p>
                          <a class="btn btn-primary py-2 px-4" href="">Start Now</a>
                      </div>
                      <img class="img-fluid flex-shrink-0 mr-n5 w-50 ml-4" src="img/banner-right.png" alt="">
                  </div>
              </div>
          </div>
      </div>
  </div>
  <!-- Banner End -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rubenguerra.pt/public_html/resources/views/stock.blade.php ENDPATH**/ ?>