<?php
use App\Models\Anuncios;
?>
<?php $__env->startSection('content'); ?>
  <div id="header-carousel" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img class="w-100" src="<?php echo e(asset('./1.png')); ?>" alt="Image">
        <div class="carousel-caption d-flex flex-column align-items-center justify-content-center">
          <div class="p-3" style="max-width: 900px;">
            <h1 class="display-1 text-white mb-md-4">Tratores</h1>
            <a href="" class="btn btn-primary py-md-3 px-md-5 mt-2">Ver Mais</a>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <img class="w-100" src="<?php echo e(asset('./2.png')); ?>" alt="Image">
        <div class="carousel-caption d-flex flex-column align-items-center justify-content-center">
          <div class="p-3" style="max-width: 900px;">
            <h1 class="display-1 text-white mb-md-4">Máquinas</h1>
            <a href="" class="btn btn-primary py-md-3 px-md-5 mt-2">Ver Mais</a>
          </div>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#header-carousel" data-slide="prev">
      <div class="btn btn-dark" style="width: 45px; height: 45px;">
        <span class="carousel-control-prev-icon mb-n2"></span>
      </div>
    </a>
    <a class="carousel-control-next" href="#header-carousel" data-slide="next">
      <div class="btn btn-dark" style="width: 45px; height: 45px;">
        <span class="carousel-control-next-icon mb-n2"></span>
      </div>
    </a>
  </div>
</div>
<!-- Carousel End -->


<!-- About Start -->
<div class="container-fluid py-5">
  <div class="container pt-5 pb-3">
    <h1 class="display-1 text-primary text-center">01</h1>
    <h1 class="display-4 text-uppercase text-center mb-5">Welcome To <span class="text-primary">Royal Cars</span></h1>
    <div class="row justify-content-center">
      <div class="col-lg-10 text-center">
        <img class="w-75 mb-4" src="img/about.png" alt="">
        <p>Justo et eos et ut takimata sed sadipscing dolore lorem, et elitr labore labore voluptua no rebum sed, stet voluptua amet sed elitr ea dolor dolores no clita. Dolores diam magna clita ea eos amet, amet rebum voluptua vero vero sed clita accusam takimata. Nonumy labore ipsum sea voluptua sea eos sit justo, no ipsum sanctus sanctus no et no ipsum amet, tempor labore est labore no. Eos diam eirmod lorem ut eirmod, ipsum diam sadipscing stet dolores elitr elitr eirmod dolore. Magna elitr accusam takimata labore, et at erat eirmod consetetur tempor eirmod invidunt est, ipsum nonumy at et.</p>
      </div>
    </div>
    <div class="row mt-3">
      <div class="col-lg-4 mb-2">
        <div class="d-flex align-items-center bg-light p-4 mb-4" style="height: 150px;">
          <div class="d-flex align-items-center justify-content-center flex-shrink-0 bg-primary ml-n4 mr-4" style="width: 100px; height: 100px;">
            <i class="fa fa-2x fa-headset text-secondary"></i>
          </div>
          <h4 class="text-uppercase m-0">24/7 Car Rental Support</h4>
        </div>
      </div>
      <div class="col-lg-4 mb-2">
        <div class="d-flex align-items-center bg-secondary p-4 mb-4" style="height: 150px;">
          <div class="d-flex align-items-center justify-content-center flex-shrink-0 bg-primary ml-n4 mr-4" style="width: 100px; height: 100px;">
            <i class="fa fa-2x fa-car text-secondary"></i>
          </div>
          <h4 class="text-light text-uppercase m-0">Car Reservation Anytime</h4>
        </div>
      </div>
      <div class="col-lg-4 mb-2">
        <div class="d-flex align-items-center bg-light p-4 mb-4" style="height: 150px;">
          <div class="d-flex align-items-center justify-content-center flex-shrink-0 bg-primary ml-n4 mr-4" style="width: 100px; height: 100px;">
            <i class="fa fa-2x fa-map-marker-alt text-secondary"></i>
          </div>
          <h4 class="text-uppercase m-0">Lots Of Pickup Locations</h4>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- About End -->

<!-- Banner Start -->
<div class="container-fluid py-5">
  <div class="container py-5">
    <div class="bg-banner py-5 px-4 text-center">
      <div class="py-5">
        <h1 class="display-1 text-uppercase text-primary mb-4">50% OFF</h1>
        <h1 class="text-uppercase text-light mb-4">Special Offer For New Members</h1>
        <p class="mb-4">Only for Sunday from 1st Jan to 30th Jan 2045</p>
        <a class="btn btn-primary mt-2 py-3 px-5" href="">Register Now</a>
      </div>
    </div>
  </div>
</div>
<!-- Banner End -->


<!-- Rent A Car Start -->

<?php $__currentLoopData = $categorias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categoria): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
  <?php if(Anuncios::where('categoria',$categoria->id)->count() > 0): ?>
    <div class="container-fluid py-5">
      <div class="container pt-5 pb-3">
        <h1 class="display-1 text-primary text-center">Novidades</h1>
        <h1 class="display-4 text-uppercase text-center mb-5"><?php echo e($categoria->nome); ?></h1>
        <div class="row">

          <?php $__currentLoopData = Anuncios::where('categoria',$categoria->id)->limit(3)->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $anuncio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-lg-4 col-md-6 mb-2">
              <div class="rent-item mb-4">
                <img class="img-fluid mb-4" src="<?php echo e(asset('storage/files/'.$anuncio->imagens()->first()->url)); ?>" alt="">
                <h4 class="text-uppercase mb-4"><?php echo e($anuncio->titulo); ?></h4>
                <div class="d-flex justify-content-center mb-4">
                  <div class="px-2">
                    <i class="fa fa-car text-primary mr-1"></i>
                    <span><?php echo e($anuncio->sub_descricao); ?></span>
                  </div>
                  <div class="px-2 border-left border-right">
                    <i class="fa fa-cogs text-primary mr-1"></i>
                    <span><?php echo e($anuncio->combustivel); ?></span>
                  </div>
                  <div class="px-2">
                    <i class="fa fa-road text-primary mr-1"></i>
                    <span><?php echo e($anuncio->horas); ?> horas</span>
                  </div>
                </div>
                <a class="btn btn-primary px-3" href="/anuncio/detalhe/<?php echo e($anuncio->uuid); ?>"><?php echo e($anuncio->preco); ?> €</a>
              </div>
            </div>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </div>
      </div>
    </div>
  <?php endif; ?>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<!-- Rent A Car End -->

<!-- Banner Start -->
<div class="container-fluid py-5">
  <div class="container py-5">
    <div class="row mx-0">
      <div class="col-lg-6 px-0">
        <div class="px-5 bg-secondary d-flex align-items-center justify-content-between" style="height: 350px;">
          <img class="img-fluid flex-shrink-0 ml-n5 w-50 mr-4" src="img/banner-left.png" alt="">
          <div class="text-right">
            <h3 class="text-uppercase text-light mb-3">Want to be driver?</h3>
            <p class="mb-4">Lorem justo sit sit ipsum eos lorem kasd, kasd labore</p>
            <a class="btn btn-primary py-2 px-4" href="">Start Now</a>
          </div>
        </div>
      </div>
      <div class="col-lg-6 px-0">
        <div class="px-5 bg-dark d-flex align-items-center justify-content-between" style="height: 350px;">
          <div class="text-left">
            <h3 class="text-uppercase text-light mb-3">Looking for a car?</h3>
            <p class="mb-4">Lorem justo sit sit ipsum eos lorem kasd, kasd labore</p>
            <a class="btn btn-primary py-2 px-4" href="">Start Now</a>
          </div>
          <img class="img-fluid flex-shrink-0 mr-n5 w-50 ml-4" src="img/banner-right.png" alt="">
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Banner End -->


<!-- Testimonial Start -->
<div class="container-fluid py-5">
  <div class="container py-5">
    <h1 class="display-1 text-primary text-center">05</h1>
    <h1 class="display-4 text-uppercase text-center mb-5">Our Client's Say</h1>
    <div class="owl-carousel testimonial-carousel">
      <div class="testimonial-item d-flex flex-column justify-content-center px-4">
        <div class="d-flex align-items-center justify-content-between mb-3">
          <img class="img-fluid ml-n4" src="img/testimonial-1.jpg" alt="">
          <h1 class="display-2 text-white m-0 fa fa-quote-right"></h1>
        </div>
        <h4 class="text-uppercase mb-2">Client Name</h4>
        <i class="mb-2">Profession</i>
        <p class="m-0">Kasd dolor no lorem nonumy sit labore tempor at justo rebum rebum stet, justo elitr dolor amet sit sea sed</p>
      </div>
      <div class="testimonial-item d-flex flex-column justify-content-center px-4">
        <div class="d-flex align-items-center justify-content-between mb-3">
          <img class="img-fluid ml-n4" src="img/testimonial-2.jpg" alt="">
          <h1 class="display-2 text-white m-0 fa fa-quote-right"></h1>
        </div>
        <h4 class="text-uppercase mb-2">Client Name</h4>
        <i class="mb-2">Profession</i>
        <p class="m-0">Kasd dolor no lorem nonumy sit labore tempor at justo rebum rebum stet, justo elitr dolor amet sit sea sed</p>
      </div>
      <div class="testimonial-item d-flex flex-column justify-content-center px-4">
        <div class="d-flex align-items-center justify-content-between mb-3">
          <img class="img-fluid ml-n4" src="img/testimonial-3.jpg" alt="">
          <h1 class="display-2 text-white m-0 fa fa-quote-right"></h1>
        </div>
        <h4 class="text-uppercase mb-2">Client Name</h4>
        <i class="mb-2">Profession</i>
        <p class="m-0">Kasd dolor no lorem nonumy sit labore tempor at justo rebum rebum stet, justo elitr dolor amet sit sea sed</p>
      </div>
      <div class="testimonial-item d-flex flex-column justify-content-center px-4">
        <div class="d-flex align-items-center justify-content-between mb-3">
          <img class="img-fluid ml-n4" src="img/testimonial-4.jpg" alt="">
          <h1 class="display-2 text-white m-0 fa fa-quote-right"></h1>
        </div>
        <h4 class="text-uppercase mb-2">Client Name</h4>
        <i class="mb-2">Profession</i>
        <p class="m-0">Kasd dolor no lorem nonumy sit labore tempor at justo rebum rebum stet, justo elitr dolor amet sit sea sed</p>
      </div>
    </div>
  </div>
</div>
<!-- Testimonial End -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rubenguerra.pt/public_html/resources/views/welcome.blade.php ENDPATH**/ ?>