

<?php $__env->startSection('content'); ?>
  <!-- Detail Start -->
  <div class="container-fluid pt-5">
    <div class="container pt-5">
      <div class="row">
        <div class="col-lg-8 mb-5">
          <h1 class="display-4 text-uppercase mb-5"><?php echo e($anuncio['marca']); ?> <?php echo e($anuncio['modelo']); ?></h1>
          <div class="row mx-n2 mb-3">
            <?php $__currentLoopData = $anuncio->imagens; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $img): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <div class="col-md-3 col-6 px-2 pb-2">
                <img class="img-fluid w-100" src="<?php echo e(asset('storage/files/'.$img->url)); ?>" alt="">
              </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

          </div>
          <p><?php echo e($anuncio['descricao']); ?></p>
          <div class="row pt-2">
            <div class="col-md-3 col-6 mb-2">
              <i class="fa fa-car text-primary mr-2"></i>
              <span>Model: 2015</span>
            </div>
            <div class="col-md-3 col-6 mb-2">
              <i class="fa fa-cogs text-primary mr-2"></i>
              <span>Automatic</span>
            </div>
            <div class="col-md-3 col-6 mb-2">
              <i class="fa fa-road text-primary mr-2"></i>
              <span>20km/liter</span>
            </div>
            <div class="col-md-3 col-6 mb-2">
              <i class="fa fa-eye text-primary mr-2"></i>
              <span>GPS Navigation</span>
            </div>
            <div class="col-md-3 col-6 mb-2">
              <i class="fa fa-car text-primary mr-2"></i>
              <span>Model: 2015</span>
            </div>
            <div class="col-md-3 col-6 mb-2">
              <i class="fa fa-cogs text-primary mr-2"></i>
              <span>Automatic</span>
            </div>
            <div class="col-md-3 col-6 mb-2">
              <i class="fa fa-road text-primary mr-2"></i>
              <span>20km/liter</span>
            </div>
            <div class="col-md-3 col-6 mb-2">
              <i class="fa fa-eye text-primary mr-2"></i>
              <span>GPS Navigation</span>
            </div>
            <div class="col-md-3 col-6 mb-2">
              <i class="fa fa-car text-primary mr-2"></i>
              <span>Model: 2015</span>
            </div>
            <div class="col-md-3 col-6 mb-2">
              <i class="fa fa-cogs text-primary mr-2"></i>
              <span>Automatic</span>
            </div>
            <div class="col-md-3 col-6 mb-2">
              <i class="fa fa-road text-primary mr-2"></i>
              <span>20km/liter</span>
            </div>
            <div class="col-md-3 col-6 mb-2">
              <i class="fa fa-eye text-primary mr-2"></i>
              <span>GPS Navigation</span>
            </div>
          </div>
        </div>

        <div class="col-lg-4 mb-5">
          <div class="bg-secondary p-5">
            <h3 class="text-primary text-center mb-4"><?php echo e($anuncio['preco']); ?> €</h3>
            <div class="form-group">
              <select class="custom-select px-4" style="height: 50px;">
                <option selected>Pickup Location</option>
                <option value="1">Location 1</option>
                <option value="2">Location 2</option>
                <option value="3">Location 3</option>
              </select>
            </div>
            <div class="form-group">
              <select class="custom-select px-4" style="height: 50px;">
                <option selected>Drop Location</option>
                <option value="1">Location 1</option>
                <option value="2">Location 2</option>
                <option value="3">Location 3</option>
              </select>
            </div>
            <div class="form-group">
              <div class="date" id="date1" data-target-input="nearest">
                <input type="text" class="form-control p-4 datetimepicker-input" placeholder="Pickup Date"
                data-target="#date1" data-toggle="datetimepicker" />
              </div>
            </div>
            <div class="form-group">
              <div class="time" id="time1" data-target-input="nearest">
                <input type="text" class="form-control p-4 datetimepicker-input" placeholder="Pickup Time"
                data-target="#time1" data-toggle="datetimepicker" />
              </div>
            </div>
            <div class="form-group">
              <select class="custom-select px-4" style="height: 50px;">
                <option selected>Select Person</option>
                <option value="1">Person 1</option>
                <option value="2">Person 2</option>
                <option value="3">Person 3</option>
              </select>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Detail End -->


  <!-- Car Booking Start -->
  <div class="container-fluid pb-5">
    <div class="container">
      <div class="row">
        <div class="col-lg-8">
          <h2>Dúvidas ou questões sobre este anúncio?</h2>
          <p class="mb-4">Contacte-nos de forma rápida e cómoda</p>
          <div class="mb-5">
            <div class="row">
              <div class="col-6 form-group">
                <input type="text" class="form-control p-4" placeholder="First Name" required="required">
              </div>
              <div class="col-6 form-group">
                <input type="text" class="form-control p-4" placeholder="Last Name" required="required">
              </div>
            </div>
            <div class="row">
              <div class="col-6 form-group">
                <input type="email" class="form-control p-4" placeholder="Your Email" required="required">
              </div>
              <div class="col-6 form-group">
                <input type="text" class="form-control p-4" placeholder="Mobile Number" required="required">
              </div>
            </div>
          <div class="row">
            <div class="col-12 form-group">
              <textarea class="form-control py-3 px-4" rows="3" placeholder="Special Request" required="required"></textarea>
            </div>
          </div>
          <button class="btn btn-block btn-primary py-3">Enviar pedido de contacto</button>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Car Booking End -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rubenguerra.pt/public_html/resources/views/detalhe.blade.php ENDPATH**/ ?>